/*Croppie Custom*/
#upload-wrapper {
    position: relative;
    background: transparent;
    cursor: pointer;
    margin: 0 auto;
    text-align: center;
}
#upload-wrapper #upload-field, #upload-field {
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 200px;
    width: 200px;
    cursor: pointer;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -100px;
}

#upload-wrapper #upload-example {
    text-align: center;
    display: block;
    position: absolute;
    /* height: 100%; */
    padding: 30px 80px 50px 80px;
    width: 100%;
}
#upload-wrapper #upload-example img {
    float: left;
}
#upload-wrapper #upload-example .glyphicon{
    font-size: 50px;
    color:#DDD;
}

#upload-wrapper #upload-example .upload-tips {
    padding: 16px;
    float: left;
    width: 190px;
    font-size: 13px;
}
a#remove-upload {
    position: absolute;
    z-index: 999;
    right: 118px;
    bottom: 30px;
    border: 1px solid #DDD;
    font-size: 11px;
}

.croppie-container .cr-boundary {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    height: 100%;
    border:1px solid #DDD;
}






/*Para 2*/
#upload-wrapper-2 {
    position: relative;
    background: transparent;
    cursor: pointer;
    margin: 0 auto;
    text-align: center;
}
#upload-wrapper-2 #upload-field-2, #upload-field-2 {
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 200px;
    width: 200px;
    cursor: pointer;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -100px;
}

#upload-wrapper-2 #upload-example-2 {
    text-align: center;
    display: block;
    position: absolute;
    /* height: 100%; */
    padding: 30px 80px 50px 80px;
    width: 100%;
}
#upload-wrapper-2 #upload-example-2 img {
    float: left;
}
#upload-wrapper-2 #upload-example-2 .glyphicon{
    font-size: 50px;
    color:#DDD;
}

#upload-wrapper-2 #upload-example-2 .upload-tips {
    padding: 16px;
    float: left;
    width: 190px;
    font-size: 13px;
}
a#remove-upload-2 {
    position: absolute;
    z-index: 999;
    right: 118px;
    bottom: 30px;
    border: 1px solid #DDD;
    font-size: 11px;
}

.croppie-container .cr-boundary {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    height: 100%;
    border:1px solid #DDD;
}

